<!DOCTYPE html>
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Document</title>
		<script type="text/javascript">
			// crear una variable
			var entrada;

			/*
				Introduciendo informacion
			*/
			
			//entrada=window.prompt("Introduce un numero");
			entrada=prompt("Introduce un numero"); // prompt (metodo de window)es la forma de introducir datos en javasript

			document.write(entrada); // mostramos la informacion en el body write es un metodo de document

			alert(entrada); //mostramos la informacion el la ventana emergente alert metodo de window

			console.log(entrada); // mostramos la informacion en la consola

		</script>
	</head>
	<body>
		
	</body>
</html>